Skip to main content
GET
/
profiles
/
{profile_id}
/
cookies
Profile Cookies Get
curl --request GET \
  --url https://api.example.com/profiles/{profile_id}/cookies \
  --header 'Authorization: Bearer <token>'
{
  "cookies": [
    {
      "name": "<string>",
      "value": "<string>",
      "domain": "<string>",
      "path": "<string>",
      "httpOnly": true,
      "expirationDate": 123,
      "hostOnly": true,
      "secure": true,
      "session": true,
      "storeId": "<string>",
      "expires": 123,
      "partitionKey": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Headers

x-notte-request-origin
string | null
x-notte-sdk-version
string | null

Path Parameters

profile_id
string
required

Response

Successful Response

cookies
Cookie · object[]
required